body { color: black; background-color: white; }

p { color: #333; font-size: 15px; font-family: Arial; line-height: 16px; text-indent: 0; word-spacing: 0; letter-spacing: 0; vertical-align: 0; margin: 0; padding: 0; border-width: 0; }

td {}

a:link { color: blue }

a:visited { color: purple }

a:hover { color: purple }

a:active { color: red }
h1 { color: #000; font-size: 22px; font-family: "trebuchet ms"; font-weight: lighter; font-style: normal; text-indent: 0; margin: 0.67em 0; }
h6 { color: #999; font-size: 14px; font-family: Arial; font-weight: normal; text-indent: 0; margin: 0; padding: 0; border-width: 0; }
h5 { color: #666; font-size: 14px; font-family: "trebuchet ms"; font-weight: normal; text-indent: 0; vertical-align: 0; margin: 0; padding: 0; border-width: 0; }
h2 { color: #999; font-size: 22px; font-family: "trebuchet ms"; font-weight: lighter; font-style: normal; text-indent: 0; margin: 0.67em 0; }
